//===========================================================
// PSoC63 BLE Project
//-----------------------------------------------------------
// File Name   : main_cm0.c
// Description : Main Program for Cortex-M0+
//-----------------------------------------------------------
// History :
// Rev.01 2018.05.20 M.Maruyama First Release
//-----------------------------------------------------------
// Copyright (C) 2018 M.Maruyama
//===========================================================

#include "project.h"

int main(void)
{
    // Enable Global Interrupts
    __enable_irq();

    // Enable CM4 if BLE Controller started successfully. 
     if(Cy_BLE_Start(NULL) == CY_BLE_SUCCESS)
    {
        Cy_SysEnableCM4(CY_CORTEX_M4_APPL_ADDR); 
    }
    else
    {
        CY_ASSERT(false);
    }

    // Forever Loop
    for (;;)
    {
        // BLE Stack Process for pending Events
        Cy_BLE_ProcessEvents();
        
        // Put CM0p to Deep-Sleep mode. BLE Controller will wake up CPU.
        Cy_SysPm_DeepSleep(CY_SYSPM_WAIT_FOR_INTERRUPT);
    }
}

//===========================================================
// End of Program
//===========================================================
