#!/usr/bin/python

#import bluetooth
#from bluetooth.ble import DiscoveryService
from gattlib import DiscoveryService
from gattlib import GATTRequester
from time import sleep
import re

# Notification
class Requester(GATTRequester):
    def on_notification(self, handle, data):
        print("- Notification Slider Touch: {}\n".format(handle))

#nearby_devices = bluetooth.discover_devices(lookup_names=True)
#print("found %d devices" % len(nearby_devices))
#for addr, name in nearby_devices:
#    print("  %s - %s" % (addr, name))


# Scan
print("Scanning BLE Devices...")
service = DiscoveryService()
devices = service.discover(2)

found = 0
address_target = ""
for address, name in list(devices.items()):
    print("name: {0}, address: {1}".format(name, address))
    if re.match('00\:[Aa]0\:50\:..\:..\:..', address):
        found = found + 1
        address_target = address

if (found == 1):
    print("Found Target Device! {0}".format(address_target))
else:
    print("Target Device not found or Confused.")
    exit()

#print (devices.items()[0][0])
#print (devices.items()[0][1])
#print (devices.items()[1][0])
#print (devices.items()[1][1])
#theName = devices.items()[0][1]
#print(len(theName))
#exit()
    
# Connection
print("Connected.")
req = GATTRequester(address_target)

# LED Write and Read
print("Color LED ON/OFF")
for i in range(16):
    led = i % 8
    req.write_by_handle(0x12, str(bytearray([led, 0])))
    led = req.read_by_handle(0x0012)[0]
    print("LED={0}".format(ord(led)))

# Touch Sense Notification
req.write_by_handle(0x17, str(bytearray([1, 0])))
print("Touch Sense, Please touch Slider.")
for i in range(10):
    sleep(1)


